#include <qapplication.h>
#include <qfont.h>

#include "gui.h"
#include "watek.h"

const int ZLE_HASLO = 1;

int main( int argc, char **argv )
{
    QApplication a( argc, argv );
    QFont font("Fixed", 10, QFont::Normal, false, QFont::ISO_8859_2);
    a.setFont(font, true);
    
    GUI gui;
    a.setMainWidget( &gui );
    
    WatekKlienta watek(gui, argc, argv);
    gui.setWatek(&watek);
    
    gui.show();
    return a.exec();
}
